PHP Manual
Prev |  | Next

# px_get_value

(PECL)

px_get_value -- Gets a value

## Description

float px_get_value ( resource pxdoc, string name )

Gets various values.

## Parameters

pxdoc

name

  name can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

Prev | Home | Next
px_get_schema | Up | px_new